\section{kgraphinterface.kdevelop Directories}
This directory hierarchy is sorted roughly, but not completely, alphabetically:\begin{CompactList}
\item \contentsline{section}{kgraphinterface}{\pageref{dir_13bf8767770a07be1dadcd74264f09a2}}{}
\begin{CompactList}
\item \contentsline{section}{src}{\pageref{dir_cd0dc5b52ac10de8cdc9686ef8f66f03}}{}
\end{CompactList}
\end{CompactList}
